Subject: Re: Watchindia Retentions
From: Ankur Gupta <[email-masked]>
To: Siji George <[email-masked]>, Akhil P Walia <[email-masked]>, Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Wed, 23 Nov 2011 08:10:30 +0530 (IST)

Greetings, 

I am sorry however I don't have enough time to work on retention cases as most of the time, billing queue is already up as well as Logistics queue, Paypal dispute & chargebacks are never ending. Top of that, there are few other processes where I need to be involved so unfortunately I wouldn't be able to take responsibility of retention queue. Thank you !! 

line

Best regards, 
Ankur Gupta 

“It's weird...you know the end of something great is coming, but you want to hold on, just for one more second... just so it can hurt a little more.” 

----- Original Message ----- 
From: "Siji George" <[email-masked]> 
To: "Ankur Gupta" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]>, "Ruchi Johri" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Sent: Wednesday, November 23, 2011 8:07:08 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Watchindia Retentions 

Hi Ankur, 

As Menuddin is in afternoon he can try the customer after 8pm. He still has two hours with him to call the customer who are in CST and EST atleast. 

Rest of the customers can be taken care by you and if you can suggest someone else who can help you with this task please suggest. 

Regards, 
Siji George 

----- Original Message ----- 
From: Ankur Gupta <[email-masked]> 
To: Siji George <[email-masked]>, Akhil P Walia <[email-masked]>, Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]> 
Sent: Sun, 20 Nov 2011 21:54:18 +0530 (IST) 
Subject: Watchindia Retentions 

Greetings, 

As Menuddin is in Afternoon shift from next week, please confirm who is going to take care of retention cases with US customers. Thank you !! 

line 

Best regards, 
Ankur Gupta 

“It's weird...you know the end of something great is coming, but you want to hold on, just for one more second... just so it can hurt a little more.”